footer {
  width: 50%;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;

  @include desktop {
    width: 100%;
  }

  .nav {
    .item {
      width: 25%;
      padding-top: calc(25% / 274 * 107);
      background-image: url("//cdngarenanow-a.akamaihd.net/webth/cdn/rov/rpl2020/btn_nav_1.png");
      background-position: top center;
      background-size: cover; 
      background-repeat: no-repeat;
      border-top: 0;
      border-right: 0;
      border-bottom: 0;
      border-left: 1px solid;
      border-image-source: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,255,180,1) 50%, rgba(0,0,0,1) 100%);
      border-image-slice: 1;
      display: inline-block;
      position: relative;
      cursor: pointer;

      &.active {
        background-position: bottom center;
      }

      &:first-child {
        padding-right: 1vmin;
        text-align: right;
        border-left: 0;
        background-image: url("//cdngarenanow-a.akamaihd.net/webth/cdn/rov/rpl2020/btn_nav_2.png");
        background-position: top center;
        background-size: cover; 
        background-repeat: no-repeat;
        &.active {
          background-position: bottom center;
        }
        img {
          right: -38%;
        }
      }

      &:last-child {
        padding-left: 1vmin;
        text-align: left;
        background-image: url("//cdngarenanow-a.akamaihd.net/webth/cdn/rov/rpl2020/btn_nav_3.png");
        background-position: top center;
        background-size: cover; 
        background-repeat: no-repeat;        
        &.active {
          background-position: bottom center;
        }
        img {
          left: -38%;
        }
      }

      &:hover {
        filter: brightness(150%);
      }

      img {
        width: 50%;
        position: absolute;
        top: 10px;
        left: 0;
        right: 0;
        margin: 0 auto;
      }

      @include desktop {
        &:first-child, &:last-child {
          padding: 0;
          text-align: center;
          background: $primary-color;
        }
        &.active {
          background: $third-color;
        }
        img {
          left: 0 !important;
          right: 0 !important;
        }
      }

      @include mobile {
        height: 70px;
        background: #000;
        img {
          width: 80%;
        }
      }

      @media screen and (max-device-width: 1024px) and (orientation : landscape) {
        height: 5em;
        padding: 0;
        img {
          width: 30%;
        }
      }
    }
  }

  .menu {
    padding-top: 4vmin;
    color: #fff;
    background: #000 url("//cdngarenanow-a.akamaihd.net/webth/cdn/rov/rpl2020/submenu_ic.png") top center / 50% no-repeat;
    border: 0.3vmin solid $secondary-color;
    position: absolute;
    right: 0;
    bottom: 100%;
    display: none;
    &.active {   
      display: block;
    }

    .item { 
      padding: 2vmin 6vmin;
      font-size: 4vmin;
      text-align: center;
      transition: all .5s;
      cursor: pointer;

      &:hover {
        color: $third-color;
        transition: all .5s;
      }
    }

    hr {
      width: 100%;
      height: 0.1vmin;
      margin: 0;
      background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,255,180,1) 50%, rgba(0,0,0,1) 100%);
    }
  }

  .overlay {
    position: fixed;
    
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    display: none;
    background: rgba(black, 0.5);


    &.active {
      display: block;
    }
  }
}
